/********************************************************************************/
//*                                                                            */
/ //*                           InstantCMS v1.10.7                               */
/ //*                                                                            */
/ //*                	   written by AtlantisWeb studio, 2018                     */
/ //*                produced by AtlantisWeb, (www.atlantisweb.ru)               */
/ //*                                                                            */
/ /********************************************************************************/
@media (min-width: 990px) and (max-width: 1599px) {
}

@media (min-width: 768px) and (max-width: 1599px) {
}

@media (min-width: 768px) and (max-width: 1180px) {
}

@media (min-width: 768px) and (max-width: 998px) {
}

@media (max-width: 1599px) {
}

@media (max-width: 1200px) {

    header .logotext {
        margin: 75px 0 0 -30px;
    }
}

@media (max-width: 998px) {

    header .logotext {
        margin-top: 70px;
    }

    header .toplogo {
        margin-left: 0;
    }
}

@media (max-width: 768px) {
    header .container {
        background:none;
    }

    header .logotext {
        margin: 65px 0 25px 0px;
    }

    .navbar-brand {
        display: inline-block;
    }

    #mainmenu li a {
        font-weight: normal;
    }

    .lastnews {
        margin-right: 0;
    }

    .dtable, .dtable .drow {
        display: block;
    }

    .dtable aside {
        width: 100%;
    }

    .dtable aside, .dtable section {
        display: block;
    }

    .row {
        margin-right: 0;
    }

    .fixsearch {
        padding-right: 15px!important;
    }

    .navbar-nav {
        margin: 5px 0px;
    }

    .dtable aside {
        padding: 15px 0 15px 0px;
    }

    .rside {
        margin-left: 0;
    }
}

@media (max-width: 520px) {
}
